Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454957 - no input methods for any languages display
Summary: no input methods for any languages display
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: uim
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-11 01:40 UTC by Jens Petersen
Modified: 2008-07-16 05:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-16 05:19:53 UTC


Attachments (Terms of Use)

Description Jens Petersen 2008-07-11 01:40:46 UTC
Description of problem:
Trying to use uim in current rawhide does not show any languages in the language
menu
except direct input.

Version-Release number of selected component (if applicable):
uim-1.5.0-2.fc10

How reproducible:
every time

Steps to Reproduce:
1. yum install uim*
2. switch to uim in im-chooser
3. click on uim icon in panel
  
Actual results:
3. only direct input shown

Expected results:
3. long list of languages and input methods

Comment 1 Akira TAGOH 2008-07-11 08:57:49 UTC
Packaging issue. /var/lib/uim/*scm has to symlink under /usr/share/uim.

Comment 2 Akira TAGOH 2008-07-14 09:50:33 UTC
Fixed in 1.5.0-3.fc10.

Comment 3 Jens Petersen 2008-07-16 05:19:53 UTC
thanks!


Note You need to log in before you can comment on or make changes to this bug.